@font-face {
    font-family: 'gotham-medium';
    src: url("fonts/gothammedium.eot");
    src: url("fonts/gothammedium.eot?#iefix") format('embedded-opentype'), url("fonts/gothammedium.woff") format('woff'), url("fonts/gothammedium.ttf") format('truetype'), url("fonts/gothammedium.svg#gothammedium") format('svg');
    font-weight: normal;
    font-style: normal;
}
*{
    box-sizing: border-box;
    font-family: 'gotham-medium';
}
body {
    background: #ffffff url("../images/background.png")no-repeat center center /cover;
    width: 100%;
    margin: 0;
    height: 100vh;
}
.container {   
    background: #fff;
    padding: 40px 48px;
    border-radius: 5px;
    box-shadow: 0 0 8px #ccc;
}
.main{
    position: absolute;
    top:13%;
    left: 50%;
    transform: translateX(-50%);
    max-width: 380px;
    animation: fadeIn 1s ease-in both;
    width: 100%;
}
.logo {
    text-align: center;
    margin-bottom: 52px;
}
.name{
    text-transform: uppercase;
    display: block;
    margin-bottom: 20px;
}
.name.login{
    margin-bottom: 30px;
}
.name::before {
    width: 112px;
    height: 2px;
    background:#0788cd;
    content: "";
    display: block;
    margin-bottom: 20px;
}
.button {
    padding: 15px 25px;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    display: block;
    border-radius:5px; 
    margin-bottom: 15px;
    background: url("../images/seta-branca.png")no-repeat 90% center;
}
.blue-light{
    background-color: #0788cd;
}
.blue-dark{
    background-color: #01366c;
}
.letter-blue.button{
    color:#0788cd;
    text-transform: none;
    font-size: 15px;
    padding:15px 20px;
    background: #eeeeee url("../images/seta-azul.png")no-repeat 90% center;
}
.bloco-login{
    margin-bottom: 40px;
}
.copyright {
    font-size: 10px;
    text-align: center;
    color: #555;
    display: block;
    margin-top: 20px;
    margin-bottom: 20px;
}
/* @keyframes fadeIn {
	from {
		opacity: 0;
		transform: translate3d(0, -10%, 0);
	}
	to {
		opacity: 1;
		transform: translate3d(0, 0, 0);
	}
} */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
    .container {   
        margin: 0 20px;
        padding: 40px 20px;
    }
    .button {
        font-size: 14px !important;
    }
    .main {
        top: 45px;
    }
}



/*Nova página*/

.main-new{
    position: absolute;
    top:13%;
    left: 50%;
    transform: translateX(-50%);
    max-width: 600px;
    animation: fadeIn 1s ease-in both;
    width: 100%;
}


.bloco-login-new{
    margin-bottom: 40px;
	display: none;
}
.principal{
	cursor:pointer;
	background:url("../images/abre-menu.png")no-repeat right center;
	padding: 12px;
    margin-bottom: 0;
}
.bloco-curso{
border-bottom:1px solid #ccc;
}
.principal.active{
	background:url("../images/fecha-menu.png")no-repeat right center;
}
.container-a{
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}
.titulo-divisor{
   margin-top:30px;
   padding-top:30px;
   border-top:1px solid #ccc;
 }
 .accordions .name::before {
    display: none;
}
